body.post-type-post .block-editor .wp-block {
    max-width: 800px;
    color: azure;
}
body.post-type-post .block-editor .editor-styles-wrapper .wp-block {
    max-width: 800px !important;
}
.editor-styles-wrapper {
    max-width: 800px !important;
    color: red;
    border: 1px solid red;
}
.editor-styles-wrapper ul {
    margin-left: 2rem;
    list-style-type: circle;
}
strong, b {
    font-weight: bold;
}
.content ul {
    margin-left: 2rem;
    list-style-type: circle;
}